:root {
	--accent: #ea3058;
}

.myButton {
	width: 100%;
	text-align: center;
	-moz-box-shadow:inset 0px 1px 0px 0px #d97389;
	-webkit-box-shadow:inset 0px 1px 0px 0px #d97389;
	box-shadow:inset 0px 1px 0px 0px #d97389;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ea3058), color-stop(1, #852238) );
	background:-moz-linear-gradient( center top, #ea3058 5%, #852238 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ea3058', endColorstr='#852238');
	background-color:#ea3058;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #691628;
	display:inline-block;
	color:#ffffff;
	font-size:20px;
	font-weight:normal;
	padding:6px 0;
	text-decoration:none;
	text-shadow:0px 1px 1px #541b27;
}

.myButton:hover {
	width: 100%;
	text-align: center;
	-moz-box-shadow:inset 0px 1px 0px 0px #d97389;
	-webkit-box-shadow:inset 0px 1px 0px 0px #d97389;
	box-shadow:inset 0px 1px 0px 0px #d97389;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #852238), color-stop(1, #ea3058) );
	background:-moz-linear-gradient( center top, #852238 5%, #ea3058 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#852238', endColorstr='#ea3058');
	background-color:#852238;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #691628;
	display:inline-block;
	color:#ffffff;
	font-size:20px;
	font-weight:normal;
	padding:6px 0;
	text-decoration:none;
	text-shadow:0px 1px 1px #541b27;
}

.myButton:active {
	position:relative;
	top:1px;
}
/* This imageless css button was generated by CSSButtonGenerator.com */
